@charset "utf-8";
/* CSS Document */
body { margin: 0px; font-size: 12px; line-height: 24px; color: #555555; font-family: "宋体"; background: #f6f6f6; }
* { margin: 0; padding: 0; list-style-type: none; }
.clear { clear: both; margin: 0px; padding: 0px; }
td { font-family: "宋体"; text-decoration: none; font-size: 12px; color: #555555; }
th { font-family: "宋体"; text-decoration: none; font-size: 12px; color: #555555; }
a:link { font-family: "宋体"; font-size: 12px; text-decoration: none; color: #555555; }
a:visited { font-family: "宋体"; font-size: 12px; text-decoration: none; color: #555555; }
a:hover { font-family: "宋体"; font-size: 12px; text-decoration: none; color: #194c73; }
a:active { font-family: "宋体"; font-size: 12px; text-decoration: none; color: #555555; }
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; margin: 0px; padding: 0px; }
h1, h2, h3, h4, h5, h6, {
display:block;
padding:0px;
color:#666;
font-family:Microsoft YaHei, Segoe UI, Tahoma, Arial, Verdana, sans-serif;
font-size:14px;
}
.title { font-family: Microsoft YaHei, Segoe UI, Tahoma, Arial, Verdana, sans-serif; }
.title1 { font-family: Microsoft YaHei, Segoe UI, Tahoma, Arial, Verdana, sans-serif; }
.title2 { font-family: Microsoft YaHei, Segoe UI, Tahoma, Arial, Verdana, sans-serif; }
.title3 { font-family: Microsoft YaHei, Segoe UI, Tahoma, Arial, Verdana, sans-serif; }
p, ul, ol, li, form, img, dl, dt, dd, em, i, {
margin:0;
padding:0;
border:0;
font-size:12px;
}
em, i { font-style: normal; }
img { border: 0px; }
input, button { margin: 0;font-size: 12px; vertical-align: middle; outline: none; height: 20px; border: 0; }
dl, dt, ul, ol { margin: 0px; display: block; padding: 0px; list-style: none; }
h1 { }
h2 { padding: 0px; margin: 0px; display: block; font-weight: normal; font-family: Microsoft YaHei, Segoe UI, Tahoma, Arial, Verdana, sans-serif; }
h3 { padding: 0px; margin: 0px; display: block; }
h4 { }
h5 { }
h6 { }
.more {display:block;margin:0px;padding:0px;width:70px;height:35px;float:right;font-size:12px;text-align: center;}
.more a { font-size: 12px; font-weight: bold; }
.more a:hover { color: #f00; font-size: 12px; }
/*Pagination*/
#Pagination { height:32px;padding:20px 0px 0 0px;float:left;margin:0 0 30px 0;clear:both;text-align:center;}
#Pagination em { display: inline; float: left; margin-left: 6px; font-family: "微软雅黑"; background:url(../images/pa_03.jpg) no-repeat;border:1px solid #ddd;height:32px; line-height:32px;width:32px; text-align:center;color: #fff; }
#Pagination em a { display: block;width:32px;font-family: "微软雅黑"; height:37px; color: #7f7f7f;font-size:14px;font-weight:normal;}
#Pagination em a:hover { display: block;width:32px;background:url(../images/pa1_03.jpg) no-repeat;color: #fff; font-family: "微软雅黑"; height:32px;font-size:14px;}
#Pagination em#pa_hover { display: inline; margin-left: 6px; font-family: "微软雅黑"; float: left; height: 32px; line-height: 32px; }
#Pagination em#pa_hover a { display: block;width:32px;background:url(../images/pa1_03.jpg) no-repeat;font-family: "微软雅黑"; color: #fff; height: 32px; line-height:32px; }

#head{width:100%;height:74px; background:url(../images/top_bg_02.jpg) repeat-x;}
#head ul h1{padding:22px 0 0 0;}
#head ul{display:block;padding:0px;margin:0px auto;width:1024px;}
#head ul span{display:block;float:right;width:535px;padding:0; text-align:right;}
#head ul span i{display:block;font-family: "微软雅黑";font-size:14px;height:30px;line-height:30px;}

#search{width:317px;float:right;height:29px;margin:0;z-index:1;room:1;padding:0;background:url(../images/search_box.jpg) no-repeat;}
.text{display:block;width:250px;float:left;height:24px;line-height:24px;margin:2px 0 0 8px;background:#fff;}
.btn_search {float:right;width:16px;border:0px;font-family: "微软雅黑";text-align:center;line-height:26px;background:none;color:#555555;cursor:pointer;color:#fff;font-size:16px;width:50px;height:29px;}

/* banner */
.banner {height:375px;overflow:hidden;}
.banner .d1 { width:100%; height:375px; display: block; position:absolute;z-index:-111111111;left: 0px; }
.banner .d2 { width: 1024px; height: 30px; clear: both; position:absolute;z-index:9999;left: 50%; margin-left: -955px; top:410px; }
.banner .d2 ul { position: absolute; right: 0px; top: 0; display: inline; }
.banner .d2 li { width:42px;height:9px;overflow: hidden; cursor: pointer; background:url(../images/btn_img1_03.jpg) no-repeat center; float: left; margin: 0 2px; display: inline; }
.banner .d2 li.nuw { background:url(../images/btn_img2_03.jpg) no-repeat center; }
#subbanner { width: 1024px; margin: 0px auto; padding: 0px; }/* CSS Document */

#menu{width:100%;position:absolute;z-index:9999;margin:12px 0 0 0;}
#menu ul{display:block;padding:0px;margin:0 auto 0;width:1024px;height:40px;margin:0px auto;background:url(../images/menu_bg_03.jpg) repeat-x;}
#menu ul li.current a{ background:url(../images/cur_bg_03.jpg) no-repeat;}
#menu ul li:hover a{ background:url(../images/cur_bg_03.jpg) repeat-x;}
#menu ul li{width:113px;height:40px;text-align:center;line-height:40px;background:url(../images/line_03.jpg) no-repeat right;display:block;float:left;position:relative;}
#menu ul li a{color:#fff;display:block;width:112px;font-family: "微软雅黑";font-size:16px;}
#menu ul li:hover ol{display:block;}
#menu ul li ol{display:none;padding:0px;margin:0px;position:absolute;width:112px;top:40px;z-index:999;background:#1d2b6d;}
#menu ul li ol li{padding:4px 0;margin:0x;display:block;float:none;height:24px;width:112px;line-height:24px; background:none;}
#menu ul li ol li a{font-size:12px;font-family: "宋体"; background:none;}
#menu ul li:hover ol  a{ background:none;}
#menu ul li:hover ol li:hover{ background:#005aa1;}


#main{width:1024px;margin:10px auto 20px auto;background:#f6f6f6;}
.h_product{border:1px solid #ddd;padding:7px;float:left;width:1008px;}
.title{ background:url(../images/title_bg_03.jpg) repeat-x;height:29px;line-height:29px;color:#fff;font-weight:normal;font-family: "微软雅黑";padding:0 6px;}
.title a{font-weight:normal;color:#fff;font-family: "宋体";display:block;float:right;}

.h_product ul{display:block;padding:0px;}
.h_product ul li{display:block;float:left;margin-right:8px;}
.h_product ul li s{display:block;padding:5px;border:1px solid #ddd;width:184px;height:134px;}
.h_product ul li em{display:block; text-align:center;padding:6px 0 0 0;}
.h_product ul li:hover s{border:1px solid #194c73;}
.h_product ul li:hover a{color:#194c73;}

.wrap{clear:both; display:table;width:1024px;margin:12px 0 0 0;float:left;height:419px;overflow:hidden}
.h_about{float:left;width:226px;height:416px;overflow:hidden;border:1px solid #ddd; line-height:1.8em;margin-right:10px;}
.h_about ul{display:block;padding:0px;margin:12px;}
.h_about ul s{display:block;width:201px;height:177px;padding:12px 0 6px 0;}

.h_cy{width:228px;float:right;height:418px;overflow:hidden;}
.h_cy ul{display:block;padding:0px;marign:0px; background:#0062ac;padding:12px;}
.title1{font-family: "微软雅黑";font-size:20px;height:35px;line-height:35px;color:#fff;font-weight:normal; background:url(../images/car_icon_03.jpg) no-repeat left;padding-left:38px;margin:0 0 15px 0;}
.title2{font-family: "微软雅黑";font-size:20px;height:35px;line-height:35px;color:#fff;font-weight:normal; background:url(../images/rj_icon_03.jpg) no-repeat left;padding-left:38px;margin:0 0 15px 0;}
.h_cy ul li{display:block; background:url(../images/jt_icon_03.jpg) no-repeat  left;padding:1px 0 1px 15px;margin:0 0 0 5px;}
.h_cy ul li a{color:#fff;}

.h_news{width:540px;height:411px;overflow:hidden;border:4px solid #e5e5e5;}
.h_news span{display:block;height:103px;border-bottom:1px dashed #ccc;padding:0 0 20px 0;margin:15px 0 12px 0;}
.h_news span s{display:block;float:left;width:159px;height:103px;}
.h_news span em{display:block;margin:0 0 0 165px;line-height:1.8em;}
.h_news span em h3 a{font-size:14px;display:block;}
.h_news span em i{display:block;color:#cccccc;}
.tab1{display:none;}
.tab_list{display:block;padding:0px;margin:0px;height:29px;}
.tab_list li{display:block;float:left;width:100px;cursor:pointer;height:29px;line-height:29px; text-align:center;font-size:14px;color:#0a4594;}
.tab_list li.cur{color:#fff; background:url(../images/title_bg_03.jpg) repeat-x;}
.tab_f{margin:12px;}
.h_news ul li{display:block; background:url(../images/bopoint2_03.jpg) no-repeat left;padding-left:15px;margin:2px 0;}
.h_news ul li i{display:block;float:right;color:#aaaaaa;}

#ny_banner { height: 278px; width: 100%;}
#ny_banner .dl { height: 278px; width: 100%; display: block; }
#left{width:216px;float:left;}
.side_nav{border:1px solid #ddd;float:left;width:214px;border-bottom:0px; background:#fbfbfb;}
.side_nav ul{display:block;padding:0px;margin:10px;}
.side_title b{display:block;font-size:20px;}
.side_title{font-family: "微软雅黑";font-weight:normal;color:#182760;padding:0 0 6px 0;}
.side_nav ul li{display:block; background:url(../images/side_bg_03.jpg) no-repeat;height:30px;line-height:30px;padding-left:20px;margin:2px 0 0 0;}
.side_nav ul li a{color:#fff;}
.side_nav ul li.cur{ background:url(../images/side_cur_03.jpg) no-repeat;}
.side_nav ul li:hover{ background:url(../images/side_cur_03.jpg) no-repeat;}
.side_nav span{display:block;height:72px;background:#dddddd; text-align: center;padding:7px 0 0 0;margin:12px 0 0 0;}
#left .xian{background:url(../images/ul_bg_03.jpg) no-repeat left bottom;height:10px;display:block;clear:both;}

#right{width:795px;float:right; display:table;border:1px solid #ddd;min-height:600px;}
#right ul{display:block;padding:0px;margin:15px;min-height:600px;}
.dqwz{ background:url(../images/dqwz_bg_03.jpg) no-repeat;height:39px;line-height:39px;font-weight:normal;color:#172a67;font-weight:bold;padding:0 10px 0 42px;}
.dqwz i{display:block;float:right;font-weight:normal;font-size:12px;color:#bbbbbb;}
.dqwz i a{font-weight:normal;font-size:12px;color:#bbbbbb;}

.question li{display:block;border-bottom:1px solid #ddd;padding:0 0 15px 0;margin:0 0 15px 0;clear:both;min-height:82px;}
.question li i{display:block; background:url(../images/q_03.jpg) no-repeat left;padding-left:30px;font-size:14px;font-weight:bold;margin:0 0 10px 0;}
.question li s{display:block;float:left; background:url(../images/a_03.jpg) no-repeat;width:24px;height:24px;}
.question li em{display:block;margin:0 0 0 32px;}

.news{margin:10px 10px 20px 10px;}
.news li{display:block;padding:3px 0px 3px 15px;border-bottom:1px dotted #ccc;}
.news li a{ background:url(../images/bopoint2_03.jpg) no-repeat left;padding-left:20px;}
.news li i{display:block;float:right;color:#aaaaaa;}

.upload{margin:10px 10px 20px 10px;}
.upload li{display:block;padding:3px 0px 3px 30px;border-bottom:1px dotted #ccc;background:url(../images/bopoint2_03.jpg) no-repeat 16px;}
.upload li i{display:block;float:right;color:#aaaaaa;}

.case{width:765px;overflow:hidden;}
.case ol{display:block;padding:0px;margin:0px;width:820px;}
.case ol li{display:block;width:239px;height:210px;margin:0 24px 10px 0;float:left;}
.case ol li s{display:block;width:225px;height:162px;border:1px solid #eee;padding:6px;}
.case ol li em{display:block; text-align:center;padding:5px 0;}
.case ol li:hover s{border:1px solid #162c6b;}
.case ol li:hover em a{color:#162c6b;}

.product{width:765px;overflow:hidden;}
.product ol{display:block;padding:0px;margin:0px;width:820px;}
.product ol li{display:block;border:3px solid #dddddd;padding:8px;margin:0 10px 20px 0;width:355px;height:124px;float:left;}
.product ol li s{display:block;float:left;width:171px;height:124px;}
.product ol li span{display:block;margin:0 0 0 185px;}
.product ol li span h3 a{display:block;font-size:14px;}
.product ol li span p{display:block;height:48px;overflow:hidden;padding:10px 0;}
a.read_more{display:block; background:url(../images/read_more_03.jpg) no-repeat left;padding-left:15px;color:#bbbbbb;}
.product ol li:hover{border:3px solid #006cb8;}

.cp_title{font-size:14px;font-weight:bold;display:block;text-align:center;padding:0 0 10px 0;}
/*submenu*/
.submenu{margin:0;display:block;padding:0px;}
.submenu ol {padding:0px;margin:0px; display: block;}
.submenu li i { padding: 10px 10px; color: #1b6401; float: right; font-family: 宋体; font-style: normal; }
.submenu a { color: #fff; text-decoration: none; font-size: 14px; font-weight: normal;background: url(../images/sub_li_bg.png) no-repeat 10px; }
.submenu .no { display: none; }
.submenu ol a { display: block; padding-left:35px;padding-top:2px;font-size: 12px; font-weight: normal; color: #555555; font-family: "宋体"; 
background:url(../images/bopint.jpg) no-repeat 36px 10px;}
.submenu #current{ background:url(../images/side_cur_03.jpg) no-repeat;}
.submenu #current a {color:#fff;}
/* expmenu */
ul.expmenu {display:block;padding:0px;margin:10px;border-bottom:0px; background:#fbfbfb;}
ul.expmenu li ul li { height: 30px;padding-left:20px;line-height:30px;background:url(../images/side_bg_03.jpg) no-repeat;margin:2px 0 0 0;}
ul.expmenu li ul li:last-child { border-bottom: none; }
ul.expmenu li ul li.selected { background: 61b3da; }
ul.expmenu li .menu { display: none; }
ul.expmenu li ul li:hover{ background:url(../images/side_cur_03.jpg) no-repeat;}
/* Mouse Events */
ul.expmenu li ul li:not(.selected):hover {cursor: pointer; }
ul.expmenu li ul li:not(.selected):active {cursor: pointer; }
.submenu a.nuw{color:#009fff;}
. span{display:block;height:72px;text-align: center;padding:7px 0 0 0;margin:12px 0 0 0;}
.side_left{border:1px solid #ddd;float:left;width:214px;border-bottom:0px; background:#fbfbfb;}
.submenu ol a.cur{color:#006cb8;}
.submenu ol a:hover{color:#006cb8;}

#footer{clear:both;text-align:center;width:100%; background:#e5e4e4;padding:15px 0;}

.float0831 { POSITION: fixed; TOP: 180px; RIGHT: 1px; _position: absolute;z-index:9999999999999;}
.float0831 a { COLOR: #005ca8 }
.float0831 a:hover { COLOR: #ff8100; TEXT-DECORaTION: none }
.float0831 .floatL { POSITION: relative; WIDTH: 28px; FLOaT: left }
.float0831 .floatL a { TEXT-INDENT: -9999px; DISPLaY:none; FONT-SIZE: 0px }
.float0831 .floatR { BaCKGROUND:url(../images/online-bg_03.png) no-repeat;height:368px;height:355px;
  overflow: hidden;}
.float0831 .floatR { PaDDING-BOTTOM: 15px;WIDTH: 130px; BaCKGROUND-REPEaT: no-repeat;FLOaT: left;}
.float0831 .tp { BaCKGROUND-REPEaT: no-repeat; BaCKGROUND-POSITION: 0% 0%; HEIGHT: 10px }
.float0831 .cn { BaCKGROUND-REPEaT: repeat-y; BaCKGROUND-POSITION: -262px 0px }
.float0831 .cn H3 {HEIGHT: 36px; FONT-SIZE:14px;color:#0069b4;}
.float0831 .cn li.top{border:0px;}
.float0831 .cn ul { PaDDING-BOTTOM: 0px; PaDDING-LEFT:11px; PaDDING-RIGHT: 14px; PaDDING-TOP: 0px }
.float0831 .cn ul li { BORDER-BOTTOM: #e6e5e4 1px solid; liNE-HEIGHT: 36px; WORD-WRaP: break-word; HEIGHT: 36px; OVERFLOW: hidden; WORD-BREaK: normal }
.float0831 .titZx { BaCKGROUND: url(../images/float_s.gif) no-repeat;color:#005ca8;}
.float0831 .titDh { BaCKGROUND: url(../images/float_s.gif) no-repeat }
.float0831 .titDc { BaCKGROUND: url(../images/float_s.gif) no-repeat }
.float0831 .icoZx { BaCKGROUND: url(../images/float_s.gif) no-repeat }
.float0831 .icoTc { BaCKGROUND: url(../images/float_s.gif) no-repeat }
.float0831 .icoFf { BaCKGROUND: url(../images/float_s.gif) no-repeat }
.float0831 .icoTl { BaCKGROUND: url(../images/float_s.gif) no-repeat }
.float0831 .btnOpen { BaCKGROUND:url(../images/btn_close_03.png) no-repeat }
.float0831 .btnOpen_n { BaCKGROUND: url(../images/float_s.gif) no-repeat }
.float0831 .btnCtn { BaCKGROUND:url(../images/btn_open_03.png) no-repeat; }
.float0831 .titZx { BaCKGROUND-POSITION: 5px -10px }
.float0831 .titDh { BaCKGROUND-POSITION: 5px -66px }
.float0831 .titDc { BaCKGROUND-POSITION: 5px -124px }
.float0831 .icoZx { BaCKGROUND-POSITION: 2px -154px }
.float0831 .icoTc { BaCKGROUND-POSITION: 0px -323px }
.float0831 .icoFf { BaCKGROUND-POSITION: 2px -213px }
.float0831 .icoTl { PaDDING-LEFT: 20px; DISPLaY: block; FONT-FaMILY: "微软雅黑"; BaCKGROUND-POSITION: 2px -266px; FLOaT: left }
.float0831 .btnOpen_
n { BaCKGROUND-POSITION: 0px -530px }
.float0831 .icoZx { PaDDING-LEFT: 28px; DISPLaY: block; FLOaT: left }
.float0831 .icoTc { PaDDING-LEFT: 28px; DISPLaY: block; FLOaT: left }
.float0831 .icoFf { PaDDING-LEFT: 28px; DISPLaY: block; FLOaT: left }
.float0831 .btnOpen { POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px }
.float0831 .btnOpen_n { POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px }
.float0831 .btnCtn { POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 80px; LEFT: 2px }
.float0831 .btnOpen { TOP: 118px; LEFT: 1px }
.float0831 .btnOpen_n { TOP: 118px; LEFT: 1px }
.float0831 .btnCtn { TOP: 118px; LEFT: 2px }
.float0831 ul li H3.titDc a { WIDTH: 80px; DISPLaY: block; HEIGHT: 36px }
.float0831 ul li.top { BORDER-BOTTOM: #ace5f9 1px solid }
.float0831 ul li.bot { BORDER-BOTTOM-STYLE: none }
.float0831 ul li.webZx-in { BORDER-BOTTOM-STYLE: none; PaDDING-LEFT: 5px; HEIGHT: 50px; PaDDING-TOP: 8px}

.fy{display:block;padding:0 0 20px 0;}
.fy i{display:block;color:#333;}
.fy i a{color:#888;}]
.fy i a:hover{color:#f00;text-decoration:underline;}
.up{float:left;}
.next{float:right;}


